@font-face {
  font-family: "iconfont"; /* Project id 3963482 */
  src: url('//at.alicdn.com/t/c/font_3963482_07tup7zj1len.woff2?t=1685979675271') format('woff2'),
       url('//at.alicdn.com/t/c/font_3963482_07tup7zj1len.woff?t=1685979675271') format('woff'),
       url('//at.alicdn.com/t/c/font_3963482_07tup7zj1len.ttf?t=1685979675271') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-yunhang:before {
  content: "\e6d6";
}

.icon-quanping:before {
  content: "\e642";
}

.icon-baobiao_crm:before {
  content: "\e610";
}

.icon-anquanguanli:before {
  content: "\e613";
}

.icon-zhiliangguanli:before {
  content: "\e614";
}

.icon-yujing:before {
  content: "\e663";
}

.icon-xietongzhihuidaping:before {
  content: "\e631";
}

.icon-jiankong-xunjianbaogao:before {
  content: "\e665";
}

.icon-jiankong3:before {
  content: "\e6c5";
}

.icon-xitong:before {
  content: "\e621";
}

.icon-guanjianzhibiao:before {
  content: "\e9a4";
}

.icon-shebeiguanli:before {
  content: "\e616";
}

.icon-shebeijiance-28:before {
  content: "\e627";
}

.icon-ditu-dibiao:before {
  content: "\e635";
}

.icon-louyuzidonghua:before {
  content: "\e793";
}

.icon-alarm-full:before {
  content: "\e871";
}

.icon-shebei:before {
  content: "\e6b9";
}

.icon-mima11:before {
  content: "\e850";
}

.icon-jindutiao:before {
  content: "\e66b";
}

.icon-shoujihao:before {
  content: "\e62f";
}

.icon-bianji:before {
  content: "\e669";
}

.icon-youxiang:before {
  content: "\e668";
}

.icon-chuangjianshijian:before {
  content: "\e623";
}

.icon-drxx95:before {
  content: "\e730";
}

.icon-dengluyonghuming:before {
  content: "\e611";
}

.icon-dati:before {
  content: "\e60d";
}

.icon-shoujihao1:before {
  content: "\e6b8";
}

.icon-dati1:before {
  content: "\e605";
}

.icon-jibenxinxi:before {
  content: "\e67c";
}

.icon-shanchu:before {
  content: "\e612";
}

.icon-nicheng:before {
  content: "\e601";
}

.icon-gengxinrenchuangjianren:before {
  content: "\e607";
}

.icon-zhinengbaobiao:before {
  content: "\e8a7";
}

.icon-tongji:before {
  content: "\e608";
}

.icon-jinduguanli:before {
  content: "\e609";
}

.icon-shitiku:before {
  content: "\e662";
}

.icon-touxiang_qinglvtouxiangnansheng5:before {
  content: "\e648";
}

.icon-chuangjianshijian1:before {
  content: "\e637";
}

.icon-a-bianzu69:before {
  content: "\e62b";
}

.icon-wangong:before {
  content: "\e739";
}

.icon-zijinqingsuan:before {
  content: "\e6f9";
}

.icon-ziliaoku:before {
  content: "\e600";
}

.icon-wenjian1:before {
  content: "\e68f";
}

.icon-zhichu:before {
  content: "\e604";
}

.icon-shouru:before {
  content: "\e620";
}

.icon-hetong:before {
  content: "\e68a";
}

.icon-xiangmu:before {
  content: "\e602";
}

.icon-xiangmukanban:before {
  content: "\e74b";
}

.icon-chanpin:before {
  content: "\e625";
}

.icon-xiangmuxinxi:before {
  content: "\e615";
}

.icon-user:before {
  content: "\e60c";
}

.icon-mima1:before {
  content: "\e622";
}

.icon-kanjian:before {
  content: "\e603";
}

.icon-mima2:before {
  content: "\e60a";
}

.icon-wenjianjia:before {
  content: "\e64b";
}

.icon-touxiang:before {
  content: "\e679";
}

.icon-mima:before {
  content: "\e6b2";
}

.icon-tuichu:before {
  content: "\e68e";
}

.icon-xiaoxi:before {
  content: "\e606";
}

.icon-xiayi:before {
  content: "\e661";
}

.icon-shangyi:before {
  content: "\e664";
}

.icon-wenjian:before {
  content: "\e60e";
}

.icon-xitongshezhi:before {
  content: "\e667";
}

.icon-weibiaoti-_huabanfuben:before {
  content: "\e60f";
}

.icon-ziyuan:before {
  content: "\e60b";
}

